/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/* header container width override note the !important to force the css width property to  override the previous width setting */
#header-container {background-color:#3A3E4A;background-image:url('images/header-bg-repeat.jpg');background-repeat:repeat-x;-moz-box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.1) !important;}

#mainhead{
    /*background-image: url("images/header-bg-main.jpg");*/
    background-repeat:no-repeat;
    background-position:top;
    width: 960px;
    margin: 0 auto;
}

/* header and logo style override/customization */
#header{background-repeat:repeat;background-image:url("images/header-bg-main.jpg");background-repeat:no-repeat;background-position:center;-moz-background-size: auto auto;padding-top:0;height:215px;margin-bottom:15px !important;
-moz-box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.1) inset; box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.1) inset;}


/* [jdf] added additional id "col-logo" attribute since there are 2 instances of col-full, in order not to affect the one on the body content */
/* #col-logo {background:center no-repeat top #3F4551;background-image:url('images/header-bg.jpg');height:215px;} */
#col-logo {height:215px;}
#logo {
           margin-top:75px;
           margin-bottom:31px !important;        	                    
}
#main-nav-custom{background-image: url('images/nav-bg.jpg');background-color:grey;height: 42px;vertical-align:middle;}

/* menu navigation area */
.nav li.page_item a {color:#3A3F4A;padding: 10px !important;text-shadow: #BBBBBB 1px 1px 0 !important;} /*#9C9E9B*/
.nav li.current_page_item a { background-image: url("images/nav-bg.jpg");background-color:transparent !important; color:white;text-shadow: #333333 0px 1px !important;} 
.nav a,
#main-nav-custom .search_main
{padding-top:10px !important;padding-bottom:10px !important;margin:0 !important;line-height:20px !important;vertical-align:middle;}
.nav li.current_page_item a, 
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li  { float:left; width: auto; }
.nav a:hover, 
.nav li.current_page_item a, 
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.page_item a,
.nav li.sfHover {border-top-right-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; border-top-left-radius: 0px; -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; background-image: url('images/nav-separator.jpg'); background-repeat: no-repeat; background-position: right center; background-color: none !important;}
.nav li  { float:left; width: auto; background:none !important;}
.nav span.nav-separator{color:yellow; float:left;padding-right:5px;}

/* additional 20110519 @05:28pm */
.nav li.page_item a:hover { color:white !important; text-shadow: #333333 0px 1px !important; }
/* end */

/* search form */
div#main-nav-custom{width:960px;}
div#main-nav-custom .search_main .submit{padding-top:10px;}
div#main-nav-custom .search_main .field{border:1px solid #EFEFEF;height:24px !important;}

/* Drop-down Menus */
/* 27 - 50 disabled*/
.nav li ul {
    -moz-border-radius-bottomleft: 0px !important;
    -moz-border-radius-bottomright: 0px !important;
	/* additional by jdf for chrome and safari /webkit */
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
	/* end */
	
}
.children {
	background-color: #cccccc !important;
	-moz-border-radius: none !important;
    -moz-border-radius: none !important;
	-moz-box-shadow: none !important;
	 margin-top: 2px;
	 padding: 0 !important;
	 /* css drop down menu fix [jdf] */
	 /*top:212px;*/
	 z-index:9998 !important;
	 /* end */
	 
}
.children li a{
	background-image: none !important;
}
.nav li ul li a:hover{
	background-color: #cccccc !important;
	/*color: white;
	text-shadow: 0 1px #333333 !important;
	*/
}

.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.sfHover {
    background-image: url("images/nav-separator.jpg");
    background-position: right center;
    background-repeat: no-repeat;
	background-color:transparent !important;
}

/* fix for dropdown menu anchor text color 20110523 */
/*.nav li.current_page_item .children a { color:#3A3F4A !important;text-shadow:1px 1px red !important;} */
/* this is for removing the border bottom and dropdown menu anchor text non-active/non-selected color */
/*.nav li.current_page_item ul.children li a {text-shadow:none !important;}*/
.nav li.current_page_item ul.children li a { color: #3A3F4A !important; text-shadow:0px 0px #BBBBBB !important;} 
/* this is for removing the border bottom */
.nav li ul li a 
{ 	border:none !important; 
	width:auto !important; 
} 
/* moving the bottom border here */
.nav li ul li 
{clear:both !important; float:none !important; width:auto !important; display:block !important;border-bottom-color: #DAD7D5 !important; border-bottom-style: solid !important; border-bottom-width: 1px !important;}
/* ### 1*/
.nav li.current_page_item ul.children li a:hover,
.nav li ul li a:hover { 
	color:white !important; text-shadow: #333333 0px 1px !important; background-color:#3A3F4A !important;
	width:140px !important;
	
}

.nav li.current_page_item ul.children li a:hover{border-bottom:none !important;border-top-color: #DAD7D5 !important; border-top-style: solid !important; border-top-width: 1px !important;}
/*--*/
/* end */
/* fix for child menu item overlapping the parent menu item 20110523 */
.nav  .div-dropdown{clear:both !important;display: block !important; float: none !important; z-index:9999 !important;/* making this div at the top of ul children class (container of dropdown menu)*/}
/* fix for disappearance of dropdown menu by adding <li> height to avoid extra space that causes disappearance of menu when hovered by mouse 20110524 */
.nav li {height:42px !important;}
/* footer area */
#footer{background:none !important;background-color:#404450 !important;}
#footer-widgets{background:none !important;background-color:#404450 !important;}
#footer-widgets .block { margin-right: 30px !important; padding: 0 !important; width: auto !important;}
/*#footer-widgets .col-full:first-child{ margin-left: 17% !important; padding: 0 !important; width: auto !important;}*/
#footer-widgets .footer-container { }

/* footer widgets */
#footer-widgets .col-full .block li{background-color:#404450 !important; }
#footer-widgets h3 { background:none !important; }
.widget h3 { -moz-box-shadow: 0 0 0px !important; -webkit-box-shadow: 0 0px 0px !important; border: none !important;text-transform:uppercase;font-size:12px !important;margin-bottom:5px !important; }
.widget ul li {border:none !important;padding-top:0px;padding-bottom:0px;}
.widget ul li a{color:white;}
.widget ul, .widget div {box-shadow:none !important;  -webkit-box-shadow: none !important; -moz-box-shadow: none !important;}
/* footer copyright */
#footer .col-full hr{background-color:#FFF !important;border-bottom-width: 0.5px !important;margin-bottom:6px !important;}
#footer .col-full ,
#footer  #copyright a, 
#footer  #copyright a:hover,
#footer  #copyright a:link,
#footer  #copyright a:visited,
#footer  #copyright a:active,
#footer  #copyright #credit,
#footer  #credit a,
#footer  #credit a:hover,
#footer  #credit a:link,
#footer  #credit a:visited,
#footer  #credit a:active
{font-size:10px;color:#FFF !important;font-weight:bold;}

/* looped slider */
#loopedSlider { background-image : none !important;margin-bottom:10px;}
#loopedSlider .plate { border : solid 1px #EEEEEE !important; padding:5px 5px 5px 5px !important;}
#loopedSlider .slide-content h2 {font-size: 16px;font-weight: bold; padding-top:10px !important; padding-bottom:0px !important;background:#444 !important;background-color:rgba(0,0,0,0.3) !important; }
#loopedSlider .slide-content h2 a:link, 
#loopedSlider .slide-content h2 a:visited { color:white !important;}
#loopedSlider .container {margin:0px 0px 0px 0px !important;}

/*20110429*/
#loopedSlider .slides { top:0px !important;}
#loopedSlider .slides div.slide { position:absolute; top:0; width: 625px !important; display:none;}
#loopedSlider a.next { padding-right:10px;}
#loopedSlider a.previous { padding-left:10px;}

/*20110803*/
#loopedSlider .slide-content { left:187px !important; width:406px !important; }
/* end */

 
/* Sections */
/* sticky categories */
#testimonials,
#sticky	{ margin-bottom:27px; }
#sticky	.more,
#testimonials .more,
#latest .more
{ font-weight:bold; font-size :11px; }
#blog-page-heading,
#sticky h1 { font-size:18px; margin-bottom:20px; font-weight:bold;}


#featured,
#testimonials,
#latest
{background:none !important;}

/* post container override */
#featured .post .block,
#latest .post .block
{
    /* -moz-box-shadow: 0px 0px 0px !important; */
}

/* post container top spacing */
.top-spacer { margin-top:20px !important; }

#comments .comment .comment-container,
#featured .block,
#latest .block
{	
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#latest .block 
{
     padding-left: 0px !important;
     padding-right: 0px !important;
     padding-top: 10px !important;
	 width:138px !important;
}

.latest-container {padding-left:10px;padding-right:10px;}
.latest-container h2 {margin:0;}
.latest-container h2 a {font-size:14px !important;}

.block img {border:none !important;}
#testimonials .post .block
{
    padding-left:10px;
    padding-top:25px;
    padding-bottom:7px;
    padding-right:10px;
    width:290px;
    float:left;
}

#featured .block img { border: 1px solid #E6E6E6 !important;}

/* section container */
#featured,
#testimonials,
#latest,
#striped-about,
#striped,
#sidebar .postmeta
{ -moz-box-shadow: 0 4px 4px #D8D8D8; -webkit-box-shadow: 0 4px 4px #D8D8D8 !important; box-shadow: 0 4px 4px #D8D8D8 !important; padding:0 0 0 0 !important; background-image:none !important; border-left:1px solid #D8D8D8 !important; border-right:1px solid #D8D8D8 !important; border-bottom:1px solid #D8D8D8 !important; }
#testimonials {padding-bottom:20px !important;}
/* section headings tag / link */
#testimonials .testimonial-title a:link,
#testimonials .testimonial-title a:visited,
#testimonials .more a:link,
#testimonials .more a:visited,
#sticky a:link,
#sticky a:visited,
#latest .block h2 a:link,
#latest .block h2 a:visited,
#latest .more a:link,
#latest .more a:visited,
#blog-page-heading,
h1 a:link, 
h1 a:visited, 
h2 a:link, 
h2 a:visited, 
h3 a:link, 
h3 a:visited, 
h4 a:link, 
h4 a:visited, 
h5 a:link, 
h5 a:visited, 
h6 a:link, 
h6 a:visited {
   color: #4F484F !important;
   text-decoration:none;
}

/* 20110630 */
#sticky .post-meta a:link,
#sticky .post-meta a:visited
{
   color: #1B5474 !important;
   text-decoration:none !important;

}


/* end */
#featured .more a:link,
#featured .more a:visited
{
    color:#779AAD;	
    font-weight:normal !important;
    font-size:12px !important;
}

#respond #striped #plate
{
	padding-top:0px !important;
}


/* section headings */
#featured h3.section-headings,
#testimonials h3.section-headings,
#latest h3.section-headings,
#striped-about h3.section-headings,
#striped h3.section-headings,
/*.post h3.cat-title,*/
.post h3.section-headings,
#respond h3.section-headings,
#sidebar .postmeta h3,
#striped h2.title
{ border:none; background-image : url('images/heading-bg.jpg');background-repeat:repeat;background-color: #515D69;padding-bottom:0px;padding-top:0px;height:32px;
box-shadow:none !important;  -webkit-box-shadow: none !important; -moz-box-shadow: none !important;font-weight:bold; font-size:14px;color:#FFFFFF !important;padding-left:13px;line-height:32px !important;}


#testimonials .testimonial-title a
{
    font-weight:bold;
    font-size:14px;
}

.post h3.cat-title a:link,
.post h3.cat-title a:visited
{
	color:#FFFFFF !important;
	line-height:32px !important;
	
}


#plate, p.plate { -moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important;}

/* section content */
#featured h2
{
    margin-bottom:10px;
}
#featured .block p
{
    font-size:12px !important;
}
#testimonials .entry  p {
    margin-top:10px;
    font-style:italic !important;
}

#latest .block p	{
    font-size:12px;
}

.sub_title {
    /* padding-top: 7px; */
}

#commentform input,
#commentform textarea {border-width:1px !important;} 
#commentform textarea {margin-top:10px !important;}

#commentform #submit {background-color:grey !important;border-color:grey !important;}

#featured .post,
#testimonials .post,
#latest .post
{padding-left:0px; padding-right:0px;}

/* widget headings */
.widget h3
{
	background-image : url('images/heading-bg.jpg') !important;background-repeat:repeat;text-transform:none !important;font-weight:bold;line-height:23px;
}

/* social links - sidebar */
.widget
{
	background-image:none !important;
	margin-bottom:0px !important;
	padding-left:0px !important;
	padding-right:0px !important;
}

#sidebar .postmeta {
	padding-top:0px !important;
}

#text-3 .widget {
	
	text-align:right !important;
	padding-bottom:5px !important;
}

#text-3 .textwidget {
	border-bottom : 2px solid #EEEEEE;
	text-align:right !important;
}

#tabs
{
	background-image:none !important;
	background-color: #EEEEEE;
        padding:5px 5px 5px 5px !important;
}

#woo_address-3
{
	margin-top:13px !important;
	padding-top:0px !important;
}


#text-4 .textwidget,
#text-5 .textwidget,
#text-6 .textwidget,
#text-7 .textwidget,
#text-8 .textwidget,
#woo_address-3 .textwidget
{
	border:1px solid #D8D8D8;			
    -moz-box-shadow: 0 4px 4px #D8D8D8 !important;
	-webkit-box-shadow: 0 4px 4px #D8D8D8 !important;
	
}

.widget h3,
#text-4 h3,
#text-5 h3,
#text-6 h3,
#text-7 h3,
#text-8 h3,
#woo_address-3 h3
{
	margin-bottom:-2px !important;
}

.subscribe-text {
	text-align:left;
}
.subscribe-link a:link,
.subscribe-link a:visited,
.subscribe-link a:hover,
{
	text-decoration:none !important;
	color:#779AAD;	
}

.widget_woo_twitter ul li span {
	font-size:13px !important;
}

/* Social Icons */
.social-icons-right {float:right;padding:5px 5px 5px 5px;margin:5px 5px 5px 5px;}
.social-icons-container-right {float:right; }
.social-icons-left,
.thumbnail-left
{float:left;padding-left:0px !important;padding-right:5px;margin-left:0 !important;}
.social-icons-container-left {float:left;margin-right:10px;margin-left:0 !important;}
.social-icons-container-left img {margin-left:0 !important;}

.float-left {float:left;}

/* FBLike Plugin */
/*.fbLikeContainer {float:right !important;}*/

/* LinkedIn Share Button */
.linked-in-share-btn{border:none !important; padding:0 0 0 0 !important; margin-left:5px !important;}

/* post body with social plugins */
.post-w-social-icons{float:left;}


.list-content  .arc {padding-top:0px !important;margin-top:0px !important; margin-bottom:16px !important;}

.featured_image {
    float:left; 
    margin-top: -10px; 
    margin-right: 20px;
}    

.home_featured_image  img{
    margin-top: -10px; 
}

.fla{
    margin-right: 20px;
    float: left;
}